.top {
	BACKGROUND: #064953; WIDTH: 100%
}
.top_bjt {
	HEIGHT: 36px; MARGIN: 0px auto; LINE-HEIGHT: 36px; WIDTH: 995px
}
#header_t {
	HEIGHT: 36px; FLOAT: left; COLOR: #fffffe; PADDING-LEFT: 30px; LINE-HEIGHT: 36px; PADDING-RIGHT: 20px
}
#login_link A {
	FONT-SIZE: 14px; COLOR: #fff
}
.search_form {
	OVERFLOW: hidden; HEIGHT: 36px; FLOAT: right; LINE-HEIGHT: 36px; MARGIN-RIGHT: 10px
}
.search_form .keyword {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 26px; VERTICAL-ALIGN: top; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; MARGIN-TOP: 5px; WIDTH: 214px
}
.search_form .submitbtn {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 26px; BACKGROUND: url(search_btn1.png.html) no-repeat left center; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; MARGIN-TOP: 5px; WIDTH: 35px
}
.logo_con {
	BACKGROUND: #106470; WIDTH: 100%
}
.logo {
	HEIGHT: 135px; MARGIN: 0px auto; WIDTH: 995px
}
.head-v3 {
	MIN-WIDTH: 995px; POSITION: relative; Z-INDEX: 100
}
.head-v3 .navigation-inner {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 995px
}
.navigation-up {
	OVERFLOW: hidden; HEIGHT: 50px; BACKGROUND: #248288; BORDER-BOTTOM: #fff 1px solid; LINE-HEIGHT: 50px
}
.navigation-up .navigation-v3 {
	FLOAT: left; _margin-left: 10px
}
.navigation-up .navigation-v3 UL {
	FLOAT: left
}
.navigation-up .navigation-v3 LI {
	FLOAT: left; COLOR: #fff; TEXT-ALIGN: center; FONT: 16px/50px "microsoft yahei"; WIDTH: 100px
}
.navigation-up .navigation-v3 .nav-up-selected {
	BACKGROUND: #344157
}
.navigation-up .navigation-v3 LI:hover {
	BACKGROUND: #fff
}
.navigation-up .navigation-v3 LI A:hover {
	COLOR: #750606
}
.navigation-up .navigation-v3 LI A {
	HEIGHT: 50px; FONT-FAMILY: "microsoft yahei"; COLOR: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 15px; DISPLAY: inline-block; LINE-HEIGHT: 50px; PADDING-RIGHT: 15px
}
.navigation-down {
	POSITION: absolute; LEFT: 0px; TOP: 50px; WIDTH: 100%
}
.navigation-down .nav-down-menu {
	BACKGROUND: #248288; POSITION: absolute; FILTER: Alpha(opacity=80); MARGIN: 0px; TOP: 0px; WIDTH: 100%; opacity: 0.8
}
.navigation-down .nav-down-menu .navigation-down-inner {
	POSITION: relative; MARGIN: auto; WIDTH: 1200px
}
.navigation-down .nav-down-menu DL {
	FLOAT: left; MARGIN: 0px 80px 18px 0px
}
.navigation-down .menu-1 DL {
	MARGIN: 0px 80px 25px 0px
}
.navigation-down .menu-1 DT {
	MARGIN-BOTTOM: 10px; BORDER-BOTTOM: #61789e 1px solid; COLOR: #61789e; PADDING-BOTTOM: 10px; FONT: 16px "microsoft yahei"
}
.navigation-down .menu-1 DD A {
	COLOR: #fff; FONT: 14px/30px "microsoft yahei"
}
.navigation-down .menu-1 DD A:hover {
	COLOR: #60aff6
}
.navigation-down .menu-2 DD A {
	COLOR: #fff; FONT: 16px "microsoft yahei"
}
.navigation-down .menu-3 DD A {
	COLOR: #fff; FONT: 16px "microsoft yahei"
}
.xiala {
	WIDTH: 100%
}
.gaikuang {
	HEIGHT: 180px; FLOAT: left; WIDTH: 350px
}
.gaikuang IMG {
	MARGIN: 27px
}
.ggk {
	HEIGHT: 180px; FLOAT: left; WIDTH: 400px
}
.ggk H1 {
	FONT-SIZE: 38px; FONT-WEIGHT: normal; COLOR: #fff
}
.ggk P {
	FONT-SIZE: 12px; COLOR: #fff; LINE-HEIGHT: 25px
}
.mklist {
	HEIGHT: 180px; FLOAT: left; MARGIN-LEFT: 30px; WIDTH: 320px
}
.mklist UL {
	MARGIN-TOP: 15px
}
.mklist LI {
	HEIGHT: 36px; BACKGROUND: #fff; FLOAT: left; TEXT-ALIGN: center; MARGIN: 10px 10px 0px 0px; LINE-HEIGHT: 36px; WIDTH: 130px
}
.mklist LI .hover {
	COLOR: #000
}
.mklist LI A:link {
	COLOR: #000
}
.mklist LI A:visited {
	COLOR: #000
}
.mklist LI A:hover {
	COLOR: #fff
}
.mklist LI:hover {
	COLOR: #fff; BACKGROUND-COLOR: #ff7e0e
}
.banner {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 100%
}
.footer {
	HEIGHT: auto; BACKGROUND: #106470; MARGIN-TOP: 25px; WIDTH: 100%
}
.footmenu {
	HEIGHT: 220px; MARGIN: 0px auto; WIDTH: 995px
}
.footmenu .menulist {
	BORDER-RIGHT: #1a8d9a 1px solid; FLOAT: left; PADDING-BOTTOM: 40px; PADDING-TOP: 10px; PADDING-LEFT: 0px; MARGIN-TOP: 20px; PADDING-RIGHT: 0px; WIDTH: 258px
}
.footmenu .menulist LI {
	FLOAT: left; TEXT-ALIGN: center; LINE-HEIGHT: 32px; WIDTH: 50%
}
.footmenu .menulist LI A {
	FONT-SIZE: 14px; COLOR: #fff
}
.foot_logo {
	FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 40px; PADDING-LEFT: 38px; PADDING-RIGHT: 100px; WIDTH: 330px
}
.foot_code {
	FLOAT: left; PADDING-BOTTOM: 20px; PADDING-TOP: 30px; PADDING-LEFT: 44px; BORDER-LEFT: #1a8d9a 1px solid; MARGIN-TOP: 20px; PADDING-RIGHT: 0px; WIDTH: 131px
}
.footer_box {
	HEIGHT: 72px; BACKGROUND: #171717; WIDTH: 100%
}
.footer_box .footer_text {
	PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 15px; MARGIN: 0px auto; PADDING-RIGHT: 15px; WIDTH: 995px
}
.footer_box .footer_text UL LI {
	FONT-SIZE: 14px; COLOR: #fff; LINE-HEIGHT: 20px
}
